openSUSE-SU-2010:0292-1 (moderate): krb5: security update for remote denial-of-service vulnerability

Show replies by thread

4164
days inactive
4164
days old

updates@lists.opensuse.org

Manage subscription

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • opensuse-security@opensuse.org